.smooth {filter: alpha(opacity=20);}
.wbbdy {  background-color: #0000CD;  margin-top: 0;  margin-right: 0;  margin-left: 0;  margin-bottom: 0;     }
.oben1 { background-color: #FF8D00;}
.oben2 { background-color: #333333 }
.oben3 { background-color:  White; }
.main {  background-color: #FFFFFF}
.unten3 {  background-color: White;}
.unten2 {  background-color: #333333}
.unten1 {  background-color: #FF8d00}

.menupper  { background: black;   }
.menuentry  { background: #000400;  text-align: center;  font-family: "Arial Black", sans-serif;  font-size: 12px;  }
.menuentry a { text-decoration: none;   color: #DECB00;  }
.menuentry a:hover { text-decoration: underline;   }
.menuentry a:link { text-decoration: underline;   }
.menuentry a:active { text-decoration: underline;   }


body {
background-color: #325570;
}


.banner {
font: bold 11px Verdana, Arial;
color: #FFFFFF;
padding: 4px; 
}


.toptitel {
width: 494px;
font: bold 11px Verdana, Arial;
color: #000000;
padding: 4px; 
}
.content {
width: 494px;
font: 11px Verdana, Arial;
color: #FFFFFF;
padding: 4px;
}


.copy {
font: 11px Verdana, Arial;
color: #FFFFFF;
padding: 1px;
}


.link {
padding: 0px 0px 0px 2px;
}


.nl { font-weight:bold; color: #FFFFFF; text-decoration:none; font-size: 11px; font-family: Verdana,Arial;}
.nl:visited { font-weight:bold; color: #FFFFFF; text-decoration:none; font-size: 11px;}
.nl:hover { font-weight:bold; color: #ff0000; text-decoration:none; font-size: 11px;}
.nl:active { font-weight:bold; color: #FF8040; text-decoration:underline; font-size: 11px;}











.SeitenKopfHL {  font-family: Verdana, Arial, sans-serif; font-size: 26px;  font-weight: bolder;  padding-left: 10px; }
.SeitenKopfSHL {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  font-weight: bolder;  padding-left: 25px;  }

/*daf bei netscape net definiert sein!!  .LeftBottomRound { }*/

.NavAllgemeinBody { background-color: White;  color: Black; }
.NavAllgemeinNAV {  }
.NavAllgemein {background-color: white;	text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 10px; color: Black;                     }
.NavAllgemeinHelpBG { padding-left: 12px;  padding-right: 12px; background-color: white;  text-align: center;  }
.NavAllgemein:hover { font-weight: bold; color: #778899; }

.NavSubmenuBody { background-color: White;  color: Black;  }
.NavSubmenuTabelle { border: 1px solid gray; }
.NavSubmenuBild {   background-color: white;  }
.NavSubmenuHl { background-color: white; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 12px;  padding-left: 10px;  padding-right: 10px; color: navy; padding-bottom: 2px;  padding-top: 2px;}
.NavSubmenu { background-color: white; text-decoration: none; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 10px;  padding-left: 10px;  padding-right: 10px;  color: Black;  text-align: center;  width: 100%; }
.NavSubmenu:hover {font-weight: bold; color: #778899;}
.NavSubmenuHelp { background-color: whilte; width: 70px;}
.NavSubmenuHelpBG {background-color: white;  text-align: center;}
.NavSubmenuEnd {background-color: white; text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 10px; color: Black; }

.NavLeftBody { background-color: White;  color: Black; }
.NavLeftTabelle {   width: 90%;  margin-left: 5px;  margin-right: 5px;  margin-top: 5px;  margin-bottom: 5px; border: 1px solid gray;    }
.NavLeftHead{background-color:White;	text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-weight: bold;      font-size: 10px;  padding-left: 10px;  padding-right: 10px;  color: Navy;  width: 100%;  padding-bottom: 1px;  padding-top: 1px; }
.NavLeftEntry {background-color: White;	text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 9px;  padding-left: 10px;  padding-right: 12px;  color: Black;  width: 100%;  padding-bottom: 0px;  padding-top: 0px; }
.NavLeftEntrySelected {background-color: white;	text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 9px;  padding-left: 10px;  padding-right: 12px;  color: #778899;  width: 100%;  padding-bottom: 0px;  padding-top: 0px; }
.NavLeftEntry:hover {  color: #778899; }
.NavLeftHelp {background-color: White;  padding-left: 12px; padding-right: 12px;  }
.NavLeftEnd { background-color: White;	text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 2px;  color: Black; }

.main { 	background-color: White;  color: Black;    }	
.MainHeadline {background-color: White;  color: Navy; font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;  padding-bottom: 2px;  padding-top: 2px; padding-left: 2px;  margin-bottom: 10px;    }
.MainHeadlineLink { background-color: White;  color: Black;font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;    }
.MainHeadlineLink:hover { color: #FDF5E6;  }
.MainDatum {text-align: right;  font-family: Verdana, Arial, sans-serif;    font-size: 9px;  font-style: italic;    }
.MainSubHeadline { text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-weight: bold;  font-size: 11px;  margin-bottom: 5px;   }
.MainText {color: Black; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 10px;  margin-bottom: 10px;  margin-left: 2px;  margin-top: 15px;          }
.MainText table {  color: Black;text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 10px;  margin-bottom: 15px;  margin-left: 10px; margin-right: 10px;       }
.MainText td {  padding-left: 5px; padding-right: 5px;     }
.MainText img {  margin-left: 5px; }

.MainText a:link{font-size: 100%;text-decoration:none;color: #708090;  font-weight: bold; } 
.MainText a:visited { font-size: 100%;text-decoration: none;color: #708090;  font-weight: bold; } 
.MainText a:hover{font-size: 100%; text-decoration: underline; color: blue;}


.DeviceList { background-color: White;  color: Black;  }	
.DeviceListHeadline { background-color: white;  color: Navy; font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold; ; padding-bottom: 2px;  padding-top: 2px;  margin-bottom: 10px;  padding-left: 2px;     }
.DeviceListHeadlineLink { background-color: white;  color: Navy;font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;    }
.DeviceListHeadlineLink:hover {font-size: 110%; text-decoration: underline; color: blue; }

.DeviceListSubHeadline {font-size: 110%;text-decoration:none;color: navy;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;   }
.DeviceListSubHeadlineLink a {  font-size: 110%;text-decoration:none;color: navy;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;      }
.DeviceListSubHeadlineLink a:hover {font-size: 110%; text-decoration: underline; color: blue; }

.DeviceListText { color: Black; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;  margin-bottom: 15px;  margin-left: 2px;  margin-top: 15px;          }
.DeviceListText table { color: Black;text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;  margin-bottom: 15px;  margin-left: 10px; margin-right: 10px;     }
.DeviceListText td { padding-left: 5px; padding-right: 5px;  }
.DeviceListText img { margin-left: 1px; }

.HandBookTable { width: 600px; border: 1px ridge #A9A9A9;}
.HandBookTableTD { border: 1px ridge #A9A9A9;  padding-right: 2px;  padding-left: 2px;  padding-bottom: 2px;  padding-top: 2px;              }
.HandBookList { background-image:  url(/images/box.gif);      background-repeat: repeat;   }	
.HandBookHeadline { background-color: white;  color: Navy; font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;   padding-bottom: 2px;  padding-top: 2px;  margin-bottom: 10px;  padding-left: 2px;     }
.HandBookHeadlineLink { background-color: white;  color: Navy;font-family: Verdana, Arial, sans-serif;  font-size: 14px; width: 100%;  text-decoration: none;  font-weight: bold;    }
.HandBookHeadlineLink:hover {font-size: 110%; text-decoration: underline; color: blue; }
.HandBookSubHeadline {font-size: 90%;text-decoration:none;color: Black;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;  padding-left: 5px;  padding-right: 5px;     }
.HandBookSubHeadlineLink  {  font-size: 80%;text-decoration:none;color: navy;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;   padding-left: 5px;  padding-right: 5px;       }
.HandBookSubHeadlineLink:hover {font-size: 80%; text-decoration: underline; color: blue; }

.xxHandBookText { color: Black; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;  margin-bottom: 15px;  margin-left: 2px;  margin-top: 15px;          }
.xxHandBookText table { color: Black;text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;  margin-bottom: 15px;  margin-left: 10px; margin-right: 10px;     }
.xxHandBookText td { padding-left: 5px; padding-right: 5px;  }
.xxHandBookTextIMG { margin-left: 1px; }

.ProspektTable { width: 600px; border: 1px ridge #A9A9A9; }
.ProspektTableTD { border: 1px ridge #A9A9A9;  padding-right: 2px;  padding-left: 2px;  padding-bottom: 2px;  padding-top: 2px;              }
.ProspektList { background-image:  url(/images/box.gif);      background-repeat: repeat;   }	
.ProspektHeadline { background-color: white;  color: Navy; font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;  padding-bottom: 2px;  padding-top: 2px;  margin-bottom: 10px;  padding-left: 2px;     }
.ProspektHeadlineLink { background-color: white;  color: Navy;font-family: Verdana, Arial, sans-serif;  font-size: 14px; width: 100%;  text-decoration: none;  font-weight: bold;    }
.ProspektHeadlineLink:hover {font-size: 110%; text-decoration: underline; color: blue; }
.ProspektSubHeadline {font-size: 90%;text-decoration:none;color: Black;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;  padding-left: 5px;  padding-right: 5px;     }
.ProspektSubHeadlineLink {  font-size: 80%;text-decoration:none;color: navy;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;   padding-left: 5px;  padding-right: 5px;       }
.ProspektSubHeadlineLink:hover {font-size: 80%; text-decoration: underline; color: blue; }

.xxProspektText { color: Black; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;  margin-bottom: 15px;  margin-left: 2px;  margin-top: 15px;          }
.xxProspektText table { color: Black;text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;  margin-bottom: 15px;  margin-left: 10px; margin-right: 10px;     }
.xxProspektText td { padding-left: 5px; padding-right: 5px;  }
.xxProspektText img { margin-left: 1px; }


.SoftwareTable { width: 750px; border: 1px ridge #A9A9A9;}
.SoftwareTableTD { border: 1px ridge #A9A9A9;  padding-right: 2px;  padding-left: 2px;  padding-bottom: 2px;  padding-top: 2px;              }
.SoftwareList { background-image:  url(/images/box.gif);  background-repeat: repeat;      }	
.SoftwareHeadline { background-color: white;  color: Navy; font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;  padding-bottom: 2px;  padding-top: 2px;  margin-bottom: 10px;  padding-left: 2px;     }
.SoftwareHeadlineLink { background-color:  white;  color: Navy;font-family: Verdana, Arial, sans-serif;  font-size: 14px; width: 100%;  text-decoration: none;  font-weight: bold;    }
.SoftwareHeadlineLink:hover {font-size: 110%; text-decoration: underline; color: blue; }
.SoftwareSubHeadline {font-size: 90%;text-decoration:none;color: Black;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;  padding-left: 5px;  padding-right: 5px;     }
.SoftwareSubHeadlineLink  {  font-size: 80%;text-decoration:none;color: #708090;  font-weight: bold; font-family: Verdana, Arial, sans-serif;   margin-bottom: 5px;   padding-left: 5px;  padding-right: 5px;       }
.SoftwareSubHeadlineLink:hover {font-size: 80%; text-decoration: underline; color: blue; }

.SoftwareText { color: Black; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 11px;    margin-left: 2px;     }
.SoftwareSize { color: Black; text-decoration: none;	font-family: Verdana, Arial, sans-serif;  font-size: 9px;    margin-left: 2px;     }

table.GerTableVert { float: right;  margin-right: 0px;  padding-right:0px;  }
.GerTableVert.table td { margin-bottom: 0px;  margin-left: 0px; margin-right: 0px;   padding-left: 9px; padding-right: 9px;  margin-top: 0px;  padding-bottom: 0px;  padding-top: 0px;     }
.GerTableVert table { float: right; margin-bottom: 0px;  margin-left: 0px; margin-right: 0px;   padding-left: 0px; padding-right: 0px;  border-bottom: 1px solid Black;  border-left: 1px solid Black;  border-right: 1px solid Black;  border-top: 1px solid Black;  background-color: white; }
.GerTableVert img {  margin-left: 0px; }
.GerTableVert a:link{font-size: 80%;text-decoration:none;color: black;  font-weight: bold; } 
.GerTableVert a:visited { font-size: 80%;text-decoration: none;color: black;  font-weight: bold; } 
.GerTableVert a:hover{font-size: 80%; text-decoration: underline; color: blue;}
.GerTableVertEnd { background-color: white; }

table.GerTable { float: right; padding-right:0px;  margin-right: 0px;   }
.GerTable.table td { margin-bottom: 0px;  margin-left: 0px; margin-right: 0px;   padding-left: 9px; padding-right: 9px;  margin-top: 0px;  padding-bottom: 0px;  padding-top: 0px;     }
.GerTable table { float: right; margin-bottom: 0px;  margin-left: 0px; margin-right: 0px;   padding-left: 0px; padding-right: 0px;  border-bottom: 1px solid Black;  border-left: 1px solid Black;  border-right: 1px solid Black;  border-top: 1px solid Black;  background-color: white; }
.GerTable img {  margin-left: 0px; }
.GerTable a:link{font-size: 80%;text-decoration:none;color: black;  font-weight: bold; } 
.GerTable a:visited { font-size: 80%;text-decoration: none;color: black;  font-weight: bold; } 
.GerTable a:hover{font-size: 80%; text-decoration: underline; color: blue;}
.GerTableEnd { background-color: white; }

.GerHeadline {background-color: white;  color: Navy; font-family: Verdana, Arial, sans-serif;  font-size: 12px; width: 100%;  text-decoration: none;  font-weight: bold;  padding-bottom: 2px;  padding-top: 2px; padding-left: 2px; padding-right: 5px; margin-bottom: 10px;    }
.GerEmail{text-align: right;  font-family: Verdana, Arial, sans-serif;  font-style: italic; font-size: 9px;}
.GerHandbuch{text-align: right;  font-family: Verdana, Arial, sans-serif;  font-style: italic;  font-size: 9px;}
.GerSoftware{text-align: right;  font-family: Verdana, Arial, sans-serif;  font-style: italic;  font-size: 9px;}
.GerBestellung{text-align: right;  font-family: Verdana, Arial, sans-serif;  font-style: italic;  font-size: 9px;}



.NextPage { background-color: white; font-size: 100%; font-weight: bold; color: navy; }
.OPage:visited { font-size: 70%;text-decoration: none;color: #000000;} 
.OPage:hover{font-size: 70%; text-decoration: none; color: #6A5ACD;}
.OPage:link{font-size: 70%;text-decoration:none;color: #0f0f0f;} 

.UmfrageHead{ background-color: #B0E0E6; }
.UmfrageEntry{ background-color: #eeeeee;  color: Black;  }

.UmfrageLink1{color: Black; text-decoration: none;   font-size: 80%;   }
.UmfrageLink1:hover{ color: Black; text-decoration: underline;  font-size: 80%; }
.UmfrageLink2{  color: Black; text-decoration: none;  font-size: 80%; }
.UmfrageLink2:hover{ color: Black; text-decoration: underline;   font-size: 80%;   }

.UpdateDate{ font-family: Verdana, Arial, sans-serif;  font-style: italic; font-size: 9px; margin-left: 8px;}
.WebmasterMail:link, .WebmasterMail:visited {font-size: 70%;text-decoration:none;color: #708090;  font-weight: bold;  margin-left: 8px;   } 
.WebmasterMail:hover{font-size: 70%; text-decoration: underline; color: blue;}
.CounterStyle { font-size:7pt; color: #708090; font-weight:bold; font-family:sans-serif; }


/*a.aktuelles:link { font-size:15px; text-decoration: none; color: #000099; }
a.aktuelles:visited { font-size:15px; text-decoration: none; color: #000099}
a.aktuelles:hover { font-size:15px; text-decoration: none; color: #0066FF;}

body.start {background-image: none; }
body { background-color: #ffffff; xbackground-image: url(/ximages/bg2.gif); font-size: x-small; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
table { font-size: x-small; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}

h1,div { font-size: small; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
h2 { font-size: x-small; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
h3 { font-size: x-small; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}

.NextPage { background-color: #FCDE04; font-size: 100%; font-weight: bold; color: #000000; cursor: default;}
.OPage:visited { font-size: 70%;text-decoration: none;color: #000000;} 
.OPage:hover{font-size: 70%; text-decoration: none; color: #ffffff;}
.OPage:link{font-size: 70%;text-decoration:none;color: #0f0f0f;} 
*/

.STDLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	}

.STDLink:visited {
	color: black;
	text-decoration: none;
	}

.STDLink:active {
	color: black;
	text-decoration: none;
	}

.STDLink:hover {
	color: Gray;
	text-decoration: none;
	}

/*
.YellowOnBlack { 
	background-color: black; 
	
	font-weight: bold;
	color: #FCDE04;
	}

.YellowOnBlack a {
	  color: #FCDE04;
	  text-decoration: none;
	}

.YellowOnBlack a:visited {
	  color: #FCDE04;
	  text-decoration: none;
	}

.YellowOnBlack a:active
	{
	  color: #FCDE04;
	  text-decoration: none;
	}

.YellowOnBlack a:hover
	{
	  color: #eCcE04;
	  text-decoration: none;
        }


.BlackOnYellow { 
	background-color: #FCDE04; 
	font-weight: bold;
	color: black;
	}

.BlackOnYellow a {
	color: black;
	text-decoration: none;
}

.BlackOnYellow a:visited {
	  color: black;
	  text-decoration: none;
	}

.BlackOnYellow a:active
	{
	  color: black;
	  text-decoration: none;
	}

.BlackOnYellow a:hover
	{
	  color: #555555;
	  text-decoration: none;
        }


.BullMenu {
	background-color: #000000;
	behavior: url(/mb.htc);
	}

.BullHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000000;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 1px;
	padding-top: 1px;
	cursor: default;
	}

.BullLink  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 20px;
	padding-right: 1px;
	padding-top: 1px;
	cursor: Hand;
	}

.BullLink a {
	color: #FCDE04;
	text-decoration: none;
	}

.BullLink a:visited {
	color: #FCDE04;
	text-decoration: none;
	}

.BullLink a:active {
	color: #FCDE04;
	text-decoration: none;
	}
.BullLink a:hover {
	color: #ffffff;
	text-decoration: none;
	}







.TSeite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	color: #FCDE04;
}

.BullTMenu {
	font-size: 8pt;
	font-weight: bold;
	color: white;
	background-color: #cccccc;
	behavior: url(/mb.htc);
}

.BullTHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 1px;
}

.BullTLink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 1px;
}	

.BullTLink1 a:link {
	  color: black;
	  text-decoration: none;
}
.BullTLink1 a:visited {
	  color: black;
	  text-decoration: none;
}
.BullTLink1 a:active {
	  color: white;
	  text-decoration: none;
}

.BullTLink1 a:hover {
  	color: #777777;
	text-decoration: none;
}


.BullTLink2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 12px;
	padding-top: 1px;
}

.BullTLink2 a {
	  color: black;
	  text-decoration: none;
}
.BullTLink2 a:visited {
	  color: black;
	  text-decoration: none;
}
.BullTLink2 a:active {
	  color: black;
	  text-decoration: none;
}
.BullTLink2 a:hover {
	  color: #777777;
	  text-decoration: none;
}
 
.BullTSub {
	padding-left: 14px;
	padding-top: 1px;
	background-color: black;
	color: #FCDE04;
}

.BullTSubLink a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FCDE04;
 	font-size: 7pt;

	text-decoration: none;
}
.BullTSubLink a:visited {
	color: #FCDE04;
	text-decoration: none;
}
.BullTSubLink a:active {
	color: #FCDE04;
	text-decoration: none;
}
.BullTSubLink a:hover {
	color: white;
	text-decoration: none;
}
*/


